<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a49205ca67e22940ad2b611e9bde6e22">
  <dict>
    <!--2023-02-11 10:09:43.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:43.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2023-02-11 10:09:43.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
